diff --git a/requirements.txt b/requirements.txt
index 08cf471..272d7b8 100644
--- a/requirements.txt
+++ b/requirements.txt
@@ -17,7 +17,7 @@ Jinja2
 kombu>=2.4.8
 netaddr
 python-neutronclient>=2.3.4,<3
-SQLAlchemy>=0.7.8,<=0.7.99
+SQLAlchemy>=0.7.8,<=0.8.99
 WebOb>=1.2.3,<1.3
 python-keystoneclient>=0.3.2
 alembic>=0.4.1
